
//#Body { background-color:#FAEBD7; }


// #Body { background-color:#FFF8F5; }





span {
    font-family:'Open Sans';
}

#GreytnessMidnightNew a:hover {
    // color: #E38800;
    color: #FF671F;
    text-decoration: underline;
}

#dnn_dnnCURRENTDATE_lblDate{font-family: 'Bellota Text', Arial Narrow, sans-serif !important;   font-size:11px;     font-weight: bold;}

.contentBg {background: #FFF;}

#GreytnessMidnightNew .content {
    width: 1134px !important;
}

#Body { background-color:#FFF; }
.TopDiv { background:url(graphics/BorderedTop_bg.png) top no-repeat; }

.breadcrumb-div { background-color:#7b9a01; border:none; border-bottom:#1C1C1C 0px solid; clear:both;}

.BorderBgDiv { background:none; border-top:2px solid #FFF; width:1170px !important;
    background: #FFF;
    border: 0px !important;
    -webkit-box-shadow: 0px 0px 0px 0px !important; 
    box-shadow: 0px 0px 0px 0px !important;
 }

#GreytnessMidnightNew #dnn_dnnSEARCH_txtSearch.NormalTextBox { background:none; background-color:#000; border:#333 1px solid; color:#FFF; }

.contentWrapper { background:#FFF; }

/*.BottomDiv { background:#1C1C1C url(graphics/BorderedBottom_bg.png) bottom no-repeat; }*/
.BottomDiv { background:#37172e;border-top:none;
    border-bottom-right-radius: 7px !important;
    -moz-border-bottom-right-radius: 6px !important;
    -webkit-border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 7px !important;
    -moz-border-bottom-left-radius: 6px !important;
    -webkit-border-bottom-left-radius: 5px !important;

}

h1,
h2,
h3,
h4,
h5,
h6 { color:#000; }

#GreytnessMidnightNew p,
#GreytnessMidnightNew .Normal,
#GreytnessMidnightNew .normal,
#GreytnessMidnightNew a.CommandButton,
#GreytnessMidnightNew .Head,
#GreytnessMidnightNew .SubHead,
#GreytnessMidnightNew .NormalBold,
#GreytnessMidnightNew .NormalTextBox,
#GreytnessMidnightNew label,
#GreytnessMidnightNew .DataGrid_Item,
#GreytnessMidnightNew .DataGrid_Header,


.FCKImageGalleryContainer { color:#000 }

.breadcrumb,
.breadcrumbdiv { color: #FFF !important; font-family:  'Bellota Text', Arial Narrow, sans-serif !important;   text-transform: uppercase; font-weight: bold;}

#GreytnessMidnightNew .menu {width:983px  !important;}

#nav ul li a {
    font-family: 'Bellota Text', Arial Narrow, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px !important;
    display: block;
    margin: 0;
    text-decoration: none;
    text-align: center;
    padding: 5px 15px 5px 15px;
    margin: 0px;
    color: #000;
    background: #CCC url(graphics/menu_divide.gif) right center no-repeat;
    line-height: 26px;
}

#nav ul li ul li a {width: 240px;}

#GreytnessMidnightNew .donate {
   font-size: 12.5px !important;
    font-family: 'Bellota Text', Arial Narrow, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    line-height:18px;
}


#GreytnessMidnightNew a.donate:link, a.donate:visited, a.donate:active {
    vertical-align: middle;
    // color: #FF9900;  
    color: #ffb444 !important;
   // color: #E38800; !important;
    text-decoration: none;
}

#GreytnessMidnightNew a.donate:hover {
    vertical-align: middle;
    // color: #FF9900;  
    color: #fff !important;
    text-decoration: underline;
}



#GreytnessMidnightNew .FileManager_Explorer,
#GreytnessMidnightNew .FileManager_Explorer .SubHead,
#GreytnessMidnightNew .FileManager_FileList .Normal,
#GreytnessMidnightNew .PagingTable .Normal { color:#000; }

#GreytnessMidnightNew .LanguagesContent span.NormalBold,
#GreytnessMidnightNew .LanguagesContent span.Normal,
#GreytnessMidnightNew .dashboardPanel,
#GreytnessMidnightNew .dashboardPanel .SubHead,
#GreytnessMidnightNew .dashboardPanel .Head { color:#000; }

#GreytnessMidnightNew .LanguagesContent .DNNTree span.NormalBold,
#GreytnessMidnightNew .LanguagesContent .DNNTree span.Normal { color:#FFF; }

#GreytnessMidnightNew .WizardText { color:#000; }

.fullWidth { border-bottom:none; }


#GreytnessMidnightNew #dnn_dnnUSER_cmdRegister,
#GreytnessMidnightNew #dnn_dnnLOGIN_cmdLogin { color: #a5a5a5;}


#GreytnessMidnightNew .footer {width:1134px !important ; color: #a5a5a5 !important ;}

#GreytnessMidnightNew .menu-bg { background-color:#5f2850; border-bottom:0px solid #333; border-top:0px solid #333;
height:auto !important;
border-top-right-radius: 7px;
    -moz-border-top-right-radius: 6px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 7px;
    -moz-border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 5px;
 }


#GreytnessMidnightNew #nav a { background: no-repeat scroll right center; color:#FFF; text-decoration: none;}

#GreytnessMidnightNew #nav a:hover { background:#FF671F none; text-decoration: none; }

#GreytnessMidnightNew #nav li li a { border-right:1px solid #555; border-bottom:#555 1px solid; background:#37172e none;padding:15px;}

#GreytnessMidnightNew #nav li ul { border-top:#555 1px solid; border-left:1px solid #555 }


#GreytnessMidnightNew #nav ul li a {
 //  font-family: Verdana, Geneva, Arial Narrow, sans-serif;
 //   font-weight: normal;
 //   font-size: 14px;
 //   display: block;
 //   margin: 0;
 //   text-decoration: none;
 //   text-align: center;
 //   padding: 0 20px 0 18px;
  //  margin: 0px;
  //  color: #FFE6B1;
 //   background: #799754 url(graphics/menu_divide.gif) right center no-repeat;
 //   line-height: 26px;
    border-top-right-radius: 7px;
    -moz-border-top-right-radius: 6px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 7px;
    -moz-border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 5px;



#GreytnessMidnightNew .designBy,
#GreytnessMidnightNew .designBy a,
#GreytnessMidnightNew .designBy a { color: #686868; }



# slideshow 
.img { padding: 5px; border: 1px solid #ccc; background-color: #eee; }




#GreytnessMidnightNew .footerlink {
 color:#FFF !important; font-size: 13px;
}

#GreytnessMidnightNew .footerlink a:link {color:#FFF !important; text-decoration:none; font-size: 13px;}      /* unvisited link */
#GreytnessMidnightNew .footerlink a:visited {color:#FFF !important; text-decoration:none; font-size: 13px;}  /* visited link */
#GreytnessMidnightNew .footerlink a:hover {color:#FFF !important; text-decoration:underline; font-size: 13px;}  /* mouse over link */
#GreytnessMidnightNew .footerlink a:active {color:#FFF !important; text-decoration:none; font-size: 13px;}  /* selected link */
#GreytnessMidnightNew .footerlink p  {color:#FFF !important; font-size: 13px;}  
#GreytnessMidnightNew .footerlink span  {color:#FFF !important; font-size: 13px;}  

#footerhead {
text-decoration:underline;
}

#footerhead a:link {color:#FFF !important; text-decoration:underline;}      /* unvisited link */
#footerhead a:visited {color:#FFF !important; text-decoration:underline;}  /* visited link */
#footerhead a:hover {color:#FF671F !important; text-decoration:underline;}  /* mouse over link */
#footerhead a:active {color:#FFF !important; text-decoration:underline;}  /* selected link */





